<component name="libraryTable">
  <library name="Flutter Plugins" type="FlutterPluginsLibraryType">
    <CLASSES>
      <root url="file://$USER_HOME$/Downloads/flutter_windows_2.5.2-stable/flutter/.pub-cache/hosted/pub.dartlang.org/webview_flutter-2.0.13" />
      <root url="file://$USER_HOME$/Downloads/flutter_windows_2.5.2-stable/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider-2.0.7" />
      <root url="file://$USER_HOME$/Downloads/flutter_windows_2.5.2-stable/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_linux-2.1.2" />
      <root url="file://$USER_HOME$/Downloads/flutter_windows_2.5.2-stable/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_windows-2.0.4" />
      <root url="file://$USER_HOME$/Downloads/flutter_windows_2.5.2-stable/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_macos-2.0.4" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>